Vulnerabilities in OpenSSL




Multiple vulnerabilities in OpenSSL17 Feb, 2021
Medium Patched
NULL pointer dereference in OpenSSL08 Dec, 2020
Medium Patched
Raccoon attack in OpenSSL10 Sep, 2020
Medium Patched
Cross-site scripting in OTRS19 Mar, 2020
Low Patched
Information disclosure in OTRS10 Mar, 2020
Low Patched
Input validation error in OTRS10 Mar, 2020
Low Patched
Information disclosure in OpenSSL08 Dec, 2019
Low Patched
Multiple vulnerabilities in OpenSSL11 Sep, 2019
Low Patched
Cross-site scripting in OTRS22 May, 2019
Low Patched
Cross-site scripting in OTRS22 May, 2019
Low Patched
Padding oracle in OpenSSL26 Feb, 2019
Low Patched
Information disclosure in OpenSSL01 Nov, 2018
Low Patched
Denial of service in OpenSSL13 Jun, 2018
Low Patched
Information disclosure in OpenSSL17 Apr, 2018
Low Patched
Multiple vulnerabilities in OpenSSL28 Mar, 2018
Low Patched
OpenSUSE Linux update for openssl16 Dec, 2017
Medium Patched
Multiple vulnerabilities in OpenSSL08 Dec, 2017
Medium Patched
MitM attack in OpenSSL02 Nov, 2017
Low Patched
Spoofing attack in OpenSSL29 Aug, 2017
Low Not Patched
  • 1
  • 2